<!DOCTYPE html>
<html lang="=en" id="squirrel">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals.css">
        <title>Eastern gray squirrel</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Eastern gray squirrel</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Eastern gray squirrel (Sciurus carolinensis) is a tree squirrel native to eastern 
                        North America; there it is the most prodigious and ecologically essential natural 
                        forest regenerator. Widely introduced to certain places around the world, the Eastern 
                        gray squirrel in Europe, in particular, is regarded as an invasive species.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The Eastern gray squirrel is a squirrel of medium size, and both males and females are 
                        of the same size and color. Its fur is mainly black or gray, the gray color being 
                        grizzled and often banded with gray and black guard hairs, tinged white, with the 
                        underside being white. Its tail is quite bushy and sometimes reddish in color and is 
                        used for maintaining balance while it leaps between branches. The overall fur color 
                        may change with different seasons, with the grayish fur being tawnier during summer, 
                        and the tail whiter.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Eastern gray squirrels are native to the eastern and mid-western parts of America, and 
                        to the south of the eastern parts of Canada. They range from Manitoba to New 
                        Brunswick, and south to Florida and East Texas. They inhabit large areas of mature, 
                        dense woodland ecosystems. These forests usually contain large mast-producing trees 
                        such as oaks and hickories, providing ample food sources. Close to human settlements, 
                        Eastern gray squirrels are found in parks and backyards of houses within urban 
                        environments and in the farmlands of rural environments.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Eastern gray squirrels are aggressive, alert, and inquisitive rodents, very fast when 
                        moving and jumping amongst the treetops. These squirrels are scatter-hoarder; they 
                        hoard huge quantities of food for the future and can make several thousand caches per 
                        season. They are more active in the daytime than at night, particularly at dawn and 
                        during the afternoon. Males and females may share the same nest during the breeding 
                        season, which they build in the forks of trees, and during cold winters, squirrels may 
                        also share these dreys to stay warm. The dens are usually lined with moss plants, 
                        thistledown, dried grass, and feathers. Females nest alone during pregnancy, and l
                        actating females are particularly aggressive and left alone by other squirrels. These 
                        squirrels do not hibernate. To communicate with each other they use both vocalizations 
                        and posturing. They have a quite varied repertoire of vocalizations, including a 
                        squeak similar to that of a mouse, a low-pitched noise, a chatter, and a raspy "mehr 
                        mehr mehr". Other methods of communication include tail-flicking and other gestures, 
                        including facial expressions. Squirrels also make an affectionate coo-purring sound 
                        that biologists call the "muk-muk" sound. This is used as a contact sound between a 
                        mother and her kits and in adulthood, by the male when he courts the female during 
                        mating season.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Eastern gray squirrels eat mostly the nuts, buds, and flowers of at least 24 types of 
                        oak trees, 10 species of hickory, beech, walnut tree species, pecans, and truffles. 
                        Corn, wheat, and other crops are eaten, particularly in the winter. In the summer 
                        insects are eaten and are probably particularly important for young squirrels.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Eastern gray squirrels have a polygynndrous (promiscuous) mating system. Males compete 
                        among themselves for the ability to mate with female eastern grey squirrels. Females 
                        may mate with more than one male as well. Breeding occurs in December-February and 
                        May-June and is slightly delayed in more northern latitudes. After a gestation period 
                        of 40-44 days, the female bears her litter of 1 to 9 (average 2 or 3) in a den or 
                        leafy nest. They are cared for in the nest by their mother until they reach 
                        independence. The young are weaned around 10 weeks, though some may wean up to 6 weeks 
                        later in the wild. They begin to leave the nest after 12 weeks, with autumn-born young 
                        often wintering with their mother. Most females begin their reproductive life at 1.25 
                        years but can bear young as early as 5.5 months. Males usually are able to breed at 11 
                        months.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Eastern gray squirrels are not under any major threat. The IUCN Red List and other 
                        sources don’t provide the number of the Eastern gray squirrel total population size. 
                        Currently, this species is classified as Least Concern (LC) on the IUCN Red List, and 
                        its numbers today are increasing. Eastern gray squirrels have an important role in the 
                        forest ecosystems where they live. They eat many seeds, and their seed-caching 
                        activities are likely to help in dispersing tree seeds. When they eat truffles, they 
                        may help distribute truffle fungal spores. They have an effect on the other animals in 
                        their ecosystem which they prey upon and are themselves preyed upon.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/squirrel.webp" alt="Eastern gray squirrel">
                </aside> 
            </div>
        </div>
    </body>   
</html>